RubyGems Navigation menu

Reverse dependencies for journald-native Latest version of the following gems require journald-native

Total downloads 460,444

For this version 48,597

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 1.9.3

Links: